.header-container .widget_search form {
    float: right;  
   width: 220px;
    margin-top: 30px;
    margin-right: 10px;
} 

ul.social-icons li a {
    height: 40px;
    border: none;
    border-radius: 0;
}

ul.social-icons li a.gemba-signup-icon {
    width: 160px;
     background-image: url('/wp-content/uploads/2018/11/gemba-login-button.png');
}

ul.social-icons li a.gemba-login-icon { 
    width: 27px;
     background-image: url('/wp-content/uploads/2018/11/lock-blue.png');
    background-position: center;
    background-size: 21px 32px;
    margin-left: 5px;
}
#footer #rss-3 li {
    border-bottom: 1px solid #4f9c02;
    padding: 10px 0 5px 0;
}

#footer #rss-3 li:first-child {
    padding-top: 0; 
}

#footer #rss-3 li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.gmaps {
max-width: 576px;
}


